@charset "utf-8";


html, body{
	height: 100%;
	margin: 0 auto;
	padding: 0; 
	color:#000 !important;
	font-family: 'Montserrat' !important;
	font-weight:300;
	font-size:16px !important;
	line-height:26px !important;
}


/* montserrat-regular - latin */
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/montserrat/montserrat-v24-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('../fonts/montserrat/montserrat-v24-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/montserrat/montserrat-v24-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/montserrat/montserrat-v24-latin-regular.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/montserrat/montserrat-v24-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/montserrat/montserrat-v24-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
  }
  
  /* montserrat-600 - latin */
  @font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/montserrat/montserrat-v24-latin-600.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('../fonts/montserrat/montserrat-v24-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/montserrat/montserrat-v24-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/montserrat/montserrat-v24-latin-600.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/montserrat/montserrat-v24-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/montserrat/montserrat-v24-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
  }
  
  /* montserrat-900 - latin */
  @font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 900;
	src: url('../fonts/montserrat/montserrat-v24-latin-900.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('../fonts/montserrat/montserrat-v24-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/montserrat/montserrat-v24-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/montserrat/montserrat-v24-latin-900.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/montserrat/montserrat-v24-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/montserrat/montserrat-v24-latin-900.svg#Montserrat') format('svg'); /* Legacy iOS */
  }



 
		
p{
	margin: 0px;
	padding:0px;
}

img{
	border: none;	
}


hr{
	border-color: #333 !important;
}


::-moz-selection { background: #E5165E; color: #fff; }
	::selection { background: #E5165E; color: #fff; }

body a{text-decoration:none;}
a:link {color: #E5165E !important;}
a:visited {color: #fff}
a:hover {color: #E5165E; list-style-type:none !important; text-decoration:none !important;}
a:focus {color:#666; text-decoration:none !important; outline: none !important;}
a:active {color:#E5165E !important;}

h1{
	font-size:350% !important;
	font-weight:600 !important;
	color:#000 !important;
	line-height:110% !important;
}



h2{
	font-size: 250% !important;
	font-weight:400 !important;
	line-height:110% !important;
	color:#E5165E !important;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++ hinzugefügt Andrej */

.h2_call_to_action{
	font-size: 110% !important;
	font-weight:400 !important;
	line-height:110% !important;
	color:#E5165E !important;
	border: 2px solid;
	border-color: #931316;
	padding: 10px;
	text-align: center !important;
	border-radius: 10px !important;
	background-color: #FDFDFD;
	margin-bottom: 5px;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++ hinzugefügt Andrej */



h3{
	color:#000 !important;
	font-size: 180% !important;
	text-align:left !important;
	font-weight: 600 !important;
}



/* ++++++++++++++++++++++++++++++++++++++++++++++++ hinzugefügt Andrej */

.h3_color_center{
	color:#E5165E !important;
	font-size: 140% !important;
	text-align:center !important;
	font-weight: 900 !important;
	line-height: 110%;
}



.h3_center{
	color:#E5165E !important;
	font-size: 140% !important;
	text-align: center !important;
	font-weight: 900 !important;
	line-height: 110%;
	margin-bottom: 15px;
}



/* ++++++++++++++++++++++++++++++++++++++++++++++++ hinzugefügt Andrej */




h4{
	color:#E5165E !important;
	font-size: 120% !important;
	line-height: 130% !important;
	font-weight:600 !important;
	margin-bottom:3px !important;
}

h5{
	color:#e1e1e1 !important;
	font-size: 150% !important;
	line-height: 130% !important;
	text-align: center !important;
	font-weight:600 !important;
	margin-bottom:3px !important;
}

.datenschutz h5{
	color:#000 !important;
	font-size: 150% !important;
	line-height: 130% !important;
	text-align: left !important;
	font-weight:600 !important;
	margin-bottom:3px !important;
}

li{
	margin-left:15px !important;
}

.container{
	padding:0px 20px 0px 20px;
}


#logo{
	margin-bottom: -150px;
	position: relative;
	z-index: 999;
	text-align: right;
	margin-top: 50px;
	margin-right: 50px;
	float: right;
}

.container-fluid{
	margin-left: auto !important;
	margin-right: auto !important;
	margin: 0 auto !important;
	max-width: 1920px !important;
}

.inner{
	padding: 0px 100px 0px 100px;
}

.inner_video{
	padding: 0px 100px 0px 100px;
}

ul, ol{
	margin-bottom: 0px !important;
}

.convertforms.cf-success .cf-response{
	background-color: #E5165E !important;
}


 /* BEGINN Anpassungen Papa 21.05.2022 ++++++++++++++++++++++++++++++++++++++++++++++ */



.whatsapp{
	text-align: center!important;
	padding: 0px 50px 0px 50px;
	margin-bottom: 40px !important;
}



/* ++++++++++++++++++++++++++++++++++++++++++++++++ hinzugefügt Andrej */
 
 .text_pic_bottom{
		line-height: 150%!important;
		 }
/* ++++++++++++++++++++++++++++++++++++++++++++++++ hinzugefügt Andrej */

.inner_pic{
	padding: 0px -100px 0px -100px !important;
}



.text_pic_top{	
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 900;
	font-size: 70%!important;
	color:#000 !important;
	padding-left: 20px !important;
	margin-bottom: 5px;
}

.text_pic_top_socialmedia{	
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 900;
	font-size: 70%!important;
	color:#E5165E !important;
}

.text_pic_top a:link{
	color: #E5165E !important;
}

.text_pic_top a:visited{
	color: #E5165E !important;
}


.text_pic_bottom{	
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 70% !important;
	color:#000 !important;
	padding-left: 20px !important;
	padding-right: 15px !important;
	line-height: -60% !important;
}



/* ENDE Anpassungen Papa 21.05.2022 ++++++++++++++++++++++++++++++++++++++++++++++ */


.nav{
	list-style: none !important;
	list-style-type:none !important;
	text-decoration:none !important;
	margin-left: -55px !important;
}

.nav li.active a {
	color:#E5165E !important;
}


#rstbox_1{
	z-index: 0 !important;
}

#nav:hover{
	cursor:pointer !important;
}

#nav_bar{
	height: 100%;
	width: 60px;
	text-align: center;
	background-color: #E5165E;
	position: fixed;
	top: 0;
	left: 0;
	float: left;
	z-index: 1;
}

#nav_bar_top{
	padding: 40px 10px 20px 10px;
	background-color: #000;
	position: relative;
	z-index: 999999999;
}

#nav_bar_bottom{
	background-color: #E5165E;
	padding-top:20px !important;
}

.socialmedia{
	margin-bottom: 10px;
}

#nav_inner{
	padding: 40px 40px 40px 100px;
	font-size: 140%;
	line-height: 150%;
	text-transform: uppercase;
}

#nav_inner a:link{
	color: #fff !important;
}

#nav_inner a:hover{
	color: #E5165E !important;
}

.rstbox-close span{
	font-size: 50px !important;
}

section{
	font-size:120%;
	position:relative;
	height: auto;
	width: 100%;
	padding-left: 60px;
}

section img{
	text-align: center;
	margin: 0 auto;
}

footer{
	font-size:120%;
	color:#fff;
	margin: 0 auto;
	text-align:left;
	background-color:#000;
	width:100%;
	height:auto;
	line-height: 140% !important;
	bottom:0px;
	position:relative;
	float:left;
	padding: 50px 100px 50px 160px;
}

footer a:link{
	color:#fff !important;
}

footer a:hover{
	color:#E5165E !important;
}


.footer_copy{
	text-align:left;
	color:#fff;
	font-size: 70% !important;
	line-height:130% !important;
}


#content {
	width:100%;
	margin:0px;
	text-align:center;
}


.scrollToTop{
	width:40px; 
	height:40px;
	position:fixed;
	bottom:10px;
	left:15px;
	display:none;	
	z-index:9;
	background: url('../images/arrow_up.png') no-repeat 0px 0px;
}

.scrollToTop:hover{
	text-decoration:none;
}

.left{
	padding-right:30px;
}

.right{
	padding-left:30px;
}

.middle{
	padding-left:15px;
	padding-right:15px;
}

.ig-tags-button{
	font-size: 110% !important;
	background-color: #e1e1e1 !important;
	border-top-left-radius: 10px !important;
	border-top-right-radius: 10px !important;
}

.ig-tags-button:hover{
	background-color: #E5165E !important;
	color: #fff !important;
}

.ig-tags-button-active{
	background-color: #E5165E !important;
	color: #fff !important;
}

.slider_xs{
	display: none;
}

.formular_xs{
	display: none;
}

#footer_top{
	position: relative;
	margin-bottom: -30px;
	float: right;
	width: 100% !important;
	padding: 0px 50px 0px 100px;
}

.video{
	padding: 10px;
}

.xs_on{
	display: none;
}

.convertforms .cf-content-wrap, .convertforms .cf-form-wrap{
	padding: 0px !important;
}

.box_home{
	padding: 20px;
}

.box_home_video_outer_xs{
	display: none;
}

.headline_home{
	padding: 20px;
}

.logo_xs{
	display: none !important;
}

.box_referenzen{
	padding: 20px;
	height: 750px;
}

.box_referenzen_socialmedia{
	padding: 20px;
	height: 850px;
}

ul.features li{
	background-image:url(../images/li.png) !important;
	background-position: left 8px;
	background-repeat:no-repeat;
	background-size:12px 14px;
	list-style:outside none none !important;
	padding-left:20px;
	padding-bottom:2px;
	vertical-align:bottom;
	margin-left:-35px !important;
}

.bg_black{
	background-color: #000;
	float: left;
	width: 100%;
	color: #fff !important;
	margin-bottom: 50px;
	padding: 50px 0px 50px 0px;
}


.bg_black_film{
	background-color: #000;
	float: left;
	width: 100%;
	color: #fff !important;
	padding: 50px 0px 0px 0px;
}

.bg_info_hitzeschutz{
	background-color: #333;
	padding: 40px;
	color: #fff !important;
	float: left;
}


.activebar-container{
	width: 600px !important;
	text-align: center !important;
	position: fixed !important;
	left: 0px !important;
	right: 0px !important;
	margin: 0 auto !important;
	background-color: #fff !important;
	padding: 10px !important;
	font-size: 100% !important;
	line-height: 120% !important;
	margin-top: 0% !important;
	z-index: 99999999999 !important;
	border-left: 2px solid #E5165E !important;
	border-right: 2px solid #E5165E !important;
	border-bottom: 2px solid #E5165E !important;
}

.activebar-container button.accept{
	border: 2px solid #E5165E !important;
	background-color: #E5165E !important;
	color: #fff !important;
	float: left !important;
	margin-left: 160px !important;
}

.activebar-container button.decline{
	border: 2px solid #E5165E !important;
	color: #E5165E !important;
	background-color: white !important;
	margin-right: 160px !important;
}

.activebar-container p{
	margin-bottom: 30px !important;
	text-align: center !important;
}


.activebar-container .links li{
	border:1px solid #E5165E !important;
	color: #fff !important;
	padding: 5px !important; 
	font-size: 90% !important;
	margin-left: -20px !important;
	margin-bottom: 5px !important;
	width: 100% !important;
	text-align: center !important;
}

.plg_system_eprivacy_module div.plg_system_eprivacy_accepted, .plg_system_eprivacy_module div.plg_system_eprivacy_declined{
	position: relative !important;
	bottom: 0px !important;
	z-index: 99999999999999999999 !important;
	width: 100% !important;
	background-color: #fff !important;
	padding: 8px 20px 0px 20px !important;
	color: #000 !important;
}

.plg_system_eprivacy_accepted, .plg_system_eprivacy_declined{
	display: none !important;
}

.plg_system_eprivacy_module div.plg_system_eprivacy_accepted button, .plg_system_eprivacy_module div.plg_system_eprivacy_declined button{
	background-color: #E5165E !important;
	border: none !important;
	color: #fff !important;
	margin-left: 5px !important;
}

.cookies_deaktiviert{
	border: 2px solid red;
	color: red;
	padding: 20px;
	font-size: 120%;
}

.datenschutz tr, th, td{
	border: 1px solid #000;
	padding: 10px !important;
}


@media screen and (max-width: 1736px){
.box_referenzen{
	height: 650px !important;
}

.box_referenzen_socialmedia{
	height: 750px !important;
}
}


@media screen and (max-width: 1400px){
.home h3{
	font-size: 140% !important;
}
	
.whatsapp{
	padding: 0px 20px 0px 20px !important;
}
}

@media screen and (max-width: 1350px){	
.box_referenzen{
	height: 550px !important;
}

.box_referenzen_socialmedia{
	height: 650px !important;
}
}

@media screen and (max-width: 1199px){
.datenschutz tr, th, td{
	font-size: 80% !important;
	padding: 5px !important;
	line-height: 110% !important;
}

.whatsapp{
	padding: 0px 10px 0px 10px !important;
	font-size: 90% !important;
}

.box_home_video_outer{
	display: none !important;
}

.box_home_video_outer_xs{
	display: block !important;
}

h1{
	font-size:280% !important;
}
	
h2{
	font-size: 180% !important;
}

}

@media screen and (max-width: 1000px) {
section img{
	text-align: center;
	margin: 0 auto;
}
}

@media screen and (max-width: 999px){

footer{
	font-size:100%;
}

section img{
	text-align: center;
	margin: 0 auto;
}
}

@media screen and (max-width: 991px) {
	.activebar-container{
		width: 90% !important;
	}
		
	.plg_system_eprivacy_module div.plg_system_eprivacy_accepted, .plg_system_eprivacy_module div.plg_system_eprivacy_declined{
		color: #000 !important;
		font-size: 110% !important;
		width: 100% !important;
	}
		
	.plg_system_eprivacy_module div.plg_system_eprivacy_accepted button, .plg_system_eprivacy_module div.plg_system_eprivacy_declined button{
		float: left !important;
		width: 100% !important;
		margin-bottom: 5px !important;
		}
	
	.plg_system_eprivacy_reconsider{
		padding: 5px 5px 2px 5px !important;
	}
		
	.plg_system_eprivacy_accepted{
		padding: 5px 5px 2px 5px !important;
	}
	
	.plg_system_eprivacy_module p{
		font-size: 80% !important;
		line-height: 110% !important;
	}

.box_referenzen_socialmedia{
	height: 750px !important;
}

.kontakt_pic{
	margin-left: -30px !important;
	margin-right: -30px !important;
}

.item-131{
	display: none !important;
}

.logo_xs{
	padding: 30px 50px 30px 50px;
	display: block !important;
}

.box_referenzen{
	height: 650px !important;
}

#logo{
	display: none;
}

.slider_xs{
	display: block !important;
	margin-left: -30px !important;
	margin-right: -30px !important;
}

.formular_xs{
	display: block;
}

.formular{
	display: none;
}



.slider{
	display: none;
}

.inner{
	padding: 0px 30px 0px 30px !important;
}

.inner_video{
	padding: 0px !important;
}
	
	
	
	
	
	/* ANFANG Anpassungen Papa 21.05.2022 ++++++++++++++++++++++++++++++++++++++++++++++ */
	.inner_pic{
	padding-left: -100px !important;
}
	/* ENDE Anpassungen Papa 21.05.2022 ++++++++++++++++++++++++++++++++++++++++++++++ */

	
	
	
	

.ig-tags-button{
	font-size: 80% !important;
}

footer{
	padding:80px 0px 30px 100px !important;
	font-size: 110% !important;
}

}

@media screen and (max-width: 825px) {
.box_referenzen{
	height: 550px !important;
}

.box_referenzen_socialmedia{
	height: 650px !important;
}
}

@media screen and (max-width: 767px) {

	.li_hitzeschutz{
		font-size: 70% !important;
	}

	.bg_info_hitzeschutz{
		padding: 20px !important;
		font-size: 90% !important;
		margin-left: -30px !important;
		margin-right: -30px !important;
	}

	.activebar-container p{
		font-size: 70% !important;
		line-height: 110% !important;
	}
		
	.activebar-container ul.links li{
		font-size: 70% !important;
		line-height: 110% !important;
	}
		
	.plg_system_eprivacy_module div.plg_system_eprivacy_accepted, .plg_system_eprivacy_module div.plg_system_eprivacy_declined{
		font-size: 80% !important;
		line-height: 110% !important;
	}
		
	.plg_system_eprivacy_module div.plg_system_eprivacy_accepted button, .plg_system_eprivacy_module div.plg_system_eprivacy_declined button{
		padding: 4px !important;
	}

.whatsapp{
	padding: 0px 80px 0px 80px !important;
	font-size: 100% !important;
	margin-bottom: 60px !important;
}

.text_pic_top{	
	padding-left: 0px !important;
}
	
.text_pic_bottom{	
	padding-left: 0px !important;
}

.box_referenzen_pic{
	margin-left: -30px !important;
	margin-right: -30px !important;
}


.box_referenzen{
	padding: 0px !important;
	height: auto !important;
	margin-bottom: 50px !important;
}

.box_referenzen_socialmedia{
	height: auto !important;
	margin-bottom: 50px !important;
	padding: 0px !important;
}

.headline_home{
	padding: 0px !important;
}

.box_home_video_xs{
	margin-left: -30px !important;
	margin-right: -30px !important;
}

.box_home{
	padding: 0px !important;
}

.xs_on{
	display: block !important;
}

.xs_off{
	display: none;
}

.video{
	padding: 10px 0px 10px 0px !important;
}

.left{
	padding-right:0px !important;
}

.right{
	padding-left:0px !important;
}

.middle{
	padding-left:0px !important;
	padding-right:0px !important;
}

h3{
	font-size:110% !important;
}

h1{
	font-size:110% !important;
	line-height: 120% !important;
}

}

@media screen and (max-width: 640px) {
.whatsapp{
	padding: 0px 0px 0px 0px !important;
}

h2{
	font-size:110% !important;
}	

h3{
	font-size:120% !important;
}
	
}


@media screen and (max-width: 539px) {
	.activebar-container button.decline{
		margin-right: 30px !important;
	}
	
	.activebar-container button.accept{
		margin-left: 30px !important;
	}
}


@media screen and (max-width: 392px) {
h3{
	font-size:100% !important;	
}
}